uuid: 5e5fac86-1a9d-45d9-b747-318317496a49
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_comp_tickets_code_label
    - field.field.node.event.field_complimentary_tickets_code
    - field.field.node.event.field_discounted_tickets_code
    - field.field.node.event.field_discounted_tickets_code_bu
    - field.field.node.event.field_embeded_video
    - field.field.node.event.field_end_date
    - field.field.node.event.field_event_meeting_type
    - field.field.node.event.field_event_redirect_url
    - field.field.node.event.field_event_timezone
    - field.field.node.event.field_event_webinar
    - field.field.node.event.field_events_type
    - field.field.node.event.field_hide_time
    - field.field.node.event.field_link
    - field.field.node.event.field_location
    - field.field.node.event.field_media_file
    - field.field.node.event.field_media_images
    - field.field.node.event.field_region
    - field.field.node.event.field_render_webinar_info
    - field.field.node.event.field_start_date
    - field.field.node.event.field_topics
    - node.type.event
  module:
    - datetime
    - entity_reference_revisions
    - link
    - options
    - text
    - user
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  field_comp_tickets_code_label:
    weight: 120
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_complimentary_tickets_code:
    weight: 119
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_discounted_tickets_code:
    weight: 117
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_discounted_tickets_code_bu:
    weight: 118
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_embeded_video:
    weight: 114
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_end_date:
    weight: 122
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_event_meeting_type:
    weight: 113
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_event_redirect_url:
    weight: 125
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_event_timezone:
    weight: 123
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_event_webinar:
    type: entity_reference_revisions_entity_view
    weight: 115
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_events_type:
    weight: 111
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_hide_time:
    weight: 124
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_link:
    weight: 106
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_location:
    weight: 105
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_media_file:
    weight: 127
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_media_images:
    weight: 126
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_region:
    weight: 110
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_render_webinar_info:
    weight: 116
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_start_date:
    weight: 121
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_topics:
    weight: 109
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
